## node-stylus 0.48.1+dfsg

=== debian/changelog ===
node-stylus (0.48.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #753260)

 -- Andrew Kelley <superjoe30@gmail.com>  Sun, 14 Sep 2014 23:58:47 +0200
