=== debian/control ===
Source: node-stylus
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , mocha
 , node-should
 , node-sax
 , node-glob
 , node-css-parse
 , node-mkdirp
 , node-source-map
 , nodejs
 , help2man
Standards-Version: 3.9.5
Homepage: https://github.com/LearnBoost/stylus
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-stylus.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-stylus.git
XS-Testsuite: autopkgtest

Package: node-stylus
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-debug
 , node-glob (>= 3.2.0)
 , node-css-parse (>= 1.7.0)
 , node-sax (>= 0.5.0)
 , node-mkdirp (>= 0.3.0)
 , node-source-map (>= 0.1.0)
Description: Robust, expressive, and feature-rich CSS superset - Node.js module
 Stylus is a language which provides an efficient, dynamic, and expressive way
 to generate CSS. It supports both an indented syntax and regular CSS style.
 .
 Node.js is an event-based server-side JavaScript engine.
