=== debian/tests/control ===
Test-Command: nodejs -e "require('"'"'stylus'"'"');"
Depends: @
