=== debian/watch ===
version=3
opts=\
uversionmangle=s/$/+dfsg/,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-stylus-$1.tar.gz/ \
 https://github.com/LearnBoost/stylus/tags .*/archive/v?([\d\.]+).tar.gz
