## node-stylus 0.54.5

=== debian/changelog ===
node-stylus (0.54.5-1ubuntu1) bionic; urgency=medium

  * Fix quoting for autopkgtest >= 5.2

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Mar 2018 14:52:44 +0000

node-stylus (0.54.5-1) unstable; urgency=medium

  * Team upload.

  [ Mattia Rizzolo ]
  * Imported Upstream version 0.54.5.
  * Drop patches applied upstream.
  * Update copyright.
  * d/copyright: remove Files-Excluded: allegedly everything is DFSG-ok now.
  * d/watch: use dversionmangle instead of uversionmangle to remove +dfsg from
    the version line.
  * Drop obsolete field XS-Testsuite.
  * Use debhelper compat level 9.
  * Use HTTPS in Vcs-*.
  * Update the upstream URL to the new location.

  [ James Clarke ]
  * Use node-css instead of node-css-parse.  Closes: #804509
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 23 May 2016 10:26:40 +0000
