=== debian/control ===
Source: node-stylus
Section: web
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , mocha
 , node-should
 , node-sax (>= 0.5.0)
 , node-glob  (>= 3.2.0)
 , node-css (>= 2.0.0)
 , node-mkdirp (>= 0.3.0)
 , node-source-map (>= 0.1.0)
 , nodejs
 , help2man
Standards-Version: 3.9.8
Homepage: https://github.com/stylus/stylus
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-stylus.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/node-stylus.git

Package: node-stylus
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-debug
 , node-glob (>= 3.2.0)
 , node-css (>= 2.0.0)
 , node-sax (>= 0.5.0)
 , node-mkdirp (>= 0.3.0)
 , node-source-map (>= 0.1.0)
Description: Robust, expressive, and feature-rich CSS superset - Node.js module
 Stylus is a language which provides an efficient, dynamic, and expressive way
 to generate CSS. It supports both an indented syntax and regular CSS style.
 .
 Node.js is an event-based server-side JavaScript engine.
