=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_test:
	mocha test/ test/middleware/ --require should --bail --reporter dot

override_dh_installchangelogs:
	dh_installchangelogs -k History.md

override_dh_auto_build:
	debian/rules debian/stylus.1

debian/stylus.1:
	help2man --no-discard-stderr -N -n "Expressive, robust, feature-rich CSS language compiler" bin/stylus -o "$@"
