## node-stylus 0.54.7

=== debian/changelog ===
node-stylus (0.54.7-1) unstable; urgency=medium

  * Declare compliance with policy 4.4.1
  * New upstream version 0.54.7
  * Refresh patchs
  * Drop unneeded version constraints from (build) dependencies
  * Embed components: safer-buffer
  * Add node-debug and node-semver in dependencies
  * Fix node path in patch
  * Replace Andrew Kelley by myself in uploaders (Closes: #909879)

 -- Xavier Guimard <yadd@debian.org>  Thu, 10 Oct 2019 21:31:14 +0200

node-stylus (0.54.5-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Remove debian/examples
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:44:09 +0200

node-stylus (0.54.5-2) unstable; urgency=medium

  * Team upload
  * Switch to autopkgtest-pkg-nodejs (Closes: #894954)
  * Update Vcs-* fields for move to salsa
  * Switch to Section: javascript, Priority: optional
  * Use secure copyright format URI
  * Bump Standards-Version to 4.3.0, no further changes

 -- Graham Inggs <ginggs@debian.org>  Sat, 25 May 2019 13:38:08 +0000
