=== debian/control ===
Source: node-stylus
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , mocha
 , node-css
 , node-debug (>= 3.1.0)
 , node-glob
 , node-mkdirp
 , node-sax
 , node-semver
 , node-should
 , node-source-map
 , nodejs
 , help2man
 , pkg-js-tools (>= 0.8.8)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-stylus
Vcs-Git: https://salsa.debian.org/js-team/node-stylus.git
Homepage: https://github.com/stylus/stylus
Rules-Requires-Root: no

Package: node-stylus
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-css
 , node-debug (>= 3.1.0)
 , node-glob
 , node-mkdirp
 , node-sax
 , node-semver
 , node-source-map
Description: Robust, expressive, and feature-rich CSS superset - Node.js module
 Stylus is a language which provides an efficient, dynamic, and expressive way
 to generate CSS. It supports both an indented syntax and regular CSS style.
 .
 Node.js is an event-based server-side JavaScript engine.
