=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@
-
-override_dh_auto_test:
-	mocha test/ test/middleware/ --require should --bail --reporter dot
+	dh $@ --with nodejs
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k History.md
