=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+dfsg\d*$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-stylus-$1.tar.gz/ \
 https://github.com/stylus/stylus/tags .*/archive/v?([\d\.]+).tar.gz

opts=\
component=safer-buffer,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-safer-buffer-$1.tar.gz/ \
 https://github.com/ChALkeR/safer-buffer/tags .*/archive/v?([\d\.]+).tar.gz ignore
