## node-stylus 0.54.8

=== debian/changelog ===
node-stylus (0.54.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Replace embedded safer-buffer by a dependency to
    node-safe-buffer ≥ 5.2.1+~cs2.1.2
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Use dh-sequence-nodejs
  * New upstream version 0.54.8
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Tue, 01 Dec 2020 13:52:15 +0100
