=== debian/control ===
--- 
+++ 
@@ -5,20 +5,20 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
- , mocha
- , node-css
- , node-debug (>= 3.1.0)
- , node-glob
- , node-mkdirp
- , node-sax
- , node-semver
- , node-should
- , node-source-map
- , nodejs
+ debhelper-compat (= 13)
+ , mocha <!nocheck>
+ , node-css <!nocheck>
+ , node-debug (>= 3.1.0) <!nocheck>
+ , node-glob <!nocheck>
+ , node-mkdirp <!nocheck>
+ , node-sax <!nocheck>
+ , node-safe-buffer (>= 5.2.1+~cs2.1.2) <!nocheck>
+ , node-semver <!nocheck>
+ , node-should <!nocheck>
+ , node-source-map <!nocheck>
  , help2man
- , pkg-js-tools (>= 0.8.8)
-Standards-Version: 4.4.1
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-stylus
 Vcs-Git: https://salsa.debian.org/js-team/node-stylus.git
 Homepage: https://github.com/stylus/stylus
@@ -33,6 +33,7 @@
  , node-debug (>= 3.1.0)
  , node-glob
  , node-mkdirp
+ , node-safe-buffer (>= 5.2.1+~cs2.1.2)
  , node-sax
  , node-semver
  , node-source-map
