=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-stylus-$1.tar.gz/ \
 https://github.com/stylus/stylus/tags .*/archive/v?([\d\.]+).tar.gz
