## node-stylus 0.55.0

=== debian/changelog ===
node-stylus (0.55.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix GitHub tags regex
  * Fix filenamemangle
  * Update nodejs dependency: nodejs:any
  * New upstream version 0.55.0
  * Refresh patches
  * Test dependencies: replace should by chai

 -- Yadd <yadd@debian.org>  Sun, 07 Nov 2021 19:06:06 +0100
