=== debian/control ===
Source: node-stylus
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , chai <!nocheck>
 , mocha <!nocheck>
 , node-css <!nocheck>
 , node-debug <!nocheck>
 , node-glob <!nocheck>
 , node-mkdirp <!nocheck>
 , node-sax <!nocheck>
 , node-safe-buffer (>= 5.2.1+~cs2.1.2) <!nocheck>
 , node-semver <!nocheck>
 , node-source-map <!nocheck>
 , help2man
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-stylus
Vcs-Git: https://salsa.debian.org/js-team/node-stylus.git
Homepage: https://github.com/stylus/stylus
Rules-Requires-Root: no

Package: node-stylus
Architecture: all
Depends:
 ${misc:Depends}
 , node-css
 , node-debug
 , node-glob
 , node-mkdirp
 , node-safe-buffer (>= 5.2.1+~cs2.1.2)
 , node-sax
 , node-semver
 , node-source-map
 , nodejs:any
Description: Robust, expressive, and feature-rich CSS superset - Node.js module
 Stylus is a language which provides an efficient, dynamic, and expressive way
 to generate CSS. It supports both an indented syntax and regular CSS style.
 .
 Node.js is an event-based server-side JavaScript engine.
