=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-stylus-$1/ \
 https://github.com/stylus/stylus/tags .*/archive/.*/v?([\d\.]+).tar.gz
