=== debian/changelog ===
node-stylus (0.59.0+~0.48.38-2) unstable; urgency=medium

  * Drop __proto__ calls

 -- Yadd <yadd@debian.org>  Thu, 01 Dec 2022 15:21:25 +0100

node-stylus (0.59.0+~0.48.38-1) unstable; urgency=medium

  * Update standards version to 4.6.1, no changes needed
  * New upstream version 0.59.0+~0.48.38
  * Add patch to use node-css instead of @adobe/css-tools

 -- Yadd <yadd@debian.org>  Mon, 05 Sep 2022 17:43:15 +0200

node-stylus (0.57.0+~0.48.36-1) unstable; urgency=medium

  * Set upstream metadata fields: Security-Contact.
  * Embed typescript declarations
  * New upstream version 0.57.0+~0.48.36
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Thu, 03 Mar 2022 21:48:05 +0100
