=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-stylus-$1/ \
 https://github.com/stylus/stylus/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-stylus,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-stylus-$1/" \
 https://registry.npmjs.org/@types/stylus https://registry.npmjs.org/@types/stylus/-/stylus-([\d\.]+)@ARCHIVE_EXT@ group
